/// class PD.Manage.Modules.SystemVariable

PD.Manage.Modules.SystemVariables.SystemVariableCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.SystemVariables.SystemVariableCreateCommand());
        e.commands.add(new PD.Manage.Modules.SystemVariables.SystemVariableEditCommand());
        e.commands.add(new PD.Manage.Modules.SystemVariables.SystemVariableDeleteCommand());
    }

});